Scrum - User story #962

Links to Scrum elements as WIKI syntax
2015-02-08 20:33 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Wiki & links

Target version: Scrum v0.10.0

Blocked: Alone:
Description

Add links to Scrum plugin elements:

e Sprints & product backlog.
e Sprint & product backlog burndowns.
¢ Release planning.

Subtasks:

To do # 963: Links to Sprint & product backlog

To do # 964: Links to burndowns & release plan

To do # 967: Link to latest Sprint (task board + burndown) + Sprint stats

Resolved
Resolved
Resolved

History

#1 - 2015-02-08 22:59 - Emilio Gonzalez Montaina

- Status changed from New to Resolved

#2 - 2015-04-26 11:18 - Emilio Gonzalez Montaha
- Category set to Wiki & links
